<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW8</title>
    <link rel="stylesheet" href="./css/normalize.css"/>
    <link rel="stylesheet" href="./css/style.css"/>
</head>
<body>
    <label>Price</label>
    <input id="input" type="text">

    <script src="./js/app.js"></script>
</body>
</html>